取得
勤務パターングループを 1 件取得します。
必要なスコープ: schedule_pattern_groups.read
Path Parameters
- Type: stringFormat: uuididrequired
リソース ID(UUID)
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/schedule-pattern-groups/{id}
curl https://api.shiftoru.jp/schedule-pattern-groups/string \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "string",
"name": "string",
"rules": {
"type": "group",
"operator": "and",
"children": [
{
"type": "condition",
"field": "category",
"operator": "eq",
"value": "work"
}
]
},
"created_at": "2026-09-11T06:22:32.993Z",
"updated_at": "2026-09-11T06:22:32.993Z"
}